### Hierarchy

- ApiService
  - ReportsService

## Index

### Methods

- getHistorical
- getTickerData

## Methods

### getHistorical

- getHistorical(params: IReportsGetHistoricalParams): Promise<IDateSummary[]>

- - Defined in aqueduct.ts:801

  Get historical data for order book

  #### Parameters

  - ##### params: IReportsGetHistoricalParams

  #### Returns Promise<IDateSummary[]>

### getTickerData

- getTickerData(): Promise<ITokenTicker[]>

- - Defined in aqueduct.ts:817

  #### Returns Promise<ITokenTicker[]>

Generated using TypeDoc